이 페이지는 아직 한국어로 제공되지 않습니다. 번역 작업 중입니다.
현재 번역 프로젝트에 대한 질문이나 피드백이 있으신 경우 언제든지 연락주시기 바랍니다.

Datadog 데이터 카탈로그에 대해 DDSQL 쿼리를 실행하고 결과를 폴링합니다. 쿼리는 비동기 방식으로 전달됩니다. 초기 요청에서 query_id와 함께 running 상태가 반환될 수 있으며, 클라이언트는 응답 상태가 열 중심 결과 집합을 포함하는 completed 상태로 전환될 때까지 가져오기 엔드포인트를 폴링합니다.

Execute a tabular DDSQL query →

POST https://api.ap1.datadoghq.com/api/v2/ddsql/query/tabularhttps://api.ap2.datadoghq.com/api/v2/ddsql/query/tabularhttps://api.datadoghq.eu/api/v2/ddsql/query/tabularhttps://api.ddog-gov.com/api/v2/ddsql/query/tabularhttps://api.us2.ddog-gov.com/api/v2/ddsql/query/tabularhttps://api.uk1.datadoghq.com/api/v2/ddsql/query/tabularhttps://api.datadoghq.com/api/v2/ddsql/query/tabularhttps://api.us3.datadoghq.com/api/v2/ddsql/query/tabularhttps://api.us5.datadoghq.com/api/v2/ddsql/query/tabular

Fetch the result of a DDSQL query →

POST https://api.ap1.datadoghq.com/api/v2/ddsql/query/tabular/fetchhttps://api.ap2.datadoghq.com/api/v2/ddsql/query/tabular/fetchhttps://api.datadoghq.eu/api/v2/ddsql/query/tabular/fetchhttps://api.ddog-gov.com/api/v2/ddsql/query/tabular/fetchhttps://api.us2.ddog-gov.com/api/v2/ddsql/query/tabular/fetchhttps://api.uk1.datadoghq.com/api/v2/ddsql/query/tabular/fetchhttps://api.datadoghq.com/api/v2/ddsql/query/tabular/fetchhttps://api.us3.datadoghq.com/api/v2/ddsql/query/tabular/fetchhttps://api.us5.datadoghq.com/api/v2/ddsql/query/tabular/fetch